Bug 526220 - [abrt] crash detected in abrt-gui-0.0.9-2.fc12
Summary: [abrt] crash detected in abrt-gui-0.0.9-2.fc12
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4e86b4ba
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-29 10:56 UTC by Ales Zelinka
Modified: 2015-02-01 22:49 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-06 15:41:26 UTC


Attachments (Terms of Use)
File: backtrace (1.10 KB, text/plain)
2009-09-29 10:57 UTC, Ales Zelinka
no flags Details

Description Ales Zelinka 2009-09-29 10:56:58 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
I clicked the abrt icon in gnome panel's notification area after some crash was detected.

Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/python /usr/share/abrt/CCMainWindow.py 


component
-----
abrt


executable
-----
/usr/share/abrt/CCMainWindow.py


kernel
-----
2.6.31.1-48.fc12.x86_64


package
-----
abrt-gui-0.0.9-2.fc12


uuid
-----
4e86b4ba

Comment 1 Ales Zelinka 2009-09-29 10:57:01 UTC
Created attachment 362985 [details]
File: backtrace

Comment 2 Denys Vlasenko 2009-10-06 15:41:26 UTC
Fixed in git today.


Note You need to log in before you can comment on or make changes to this bug.